
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

body {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  background-color:#A08D75;
}
.mainbody{
  width:80%;
margin-left: 10%;
}
a{
  text-decoration: none;
}
h1{
  color: white;
font-size: 50px;
font-family: sans-serif;
text-align: center;
/* border-bottom:medium brown; */
padding: 20px;
text-shadow: 2px 2px 4px #000000;

}
h2{
	color:#3F3E0B;
	text-align: left;
}
h3 {
  color: red;
  text-align:justify;
  te
 /* text-shadow: 5px 10px 8px #888888; */
	font-size: 20px;
}
.first{
  font-size:20px;
  color:red;
  font-family:sans-serif;
  font-weight: bolder;
}
.img-with-text {
    text-align: justify;
    width:auto;
}
#king{
float:right;
width: 250px;
 padding: 10px;
 margin-left: 10px;
 text-align: center;
}
.king{
float:right;
width: 250px;
 padding: 10px;
 margin-left: 10px;
 text-align: center;
}
.img-with-text img {
    display: block;
    margin: 0 auto;
    width: auto;
}
.img-side {
    text-align: justify;
    width:auto;
}

.img-side img {
    display: block;
    margin: 0 auto;
    width:270px;
    border:2px solid white;
}
.container{
  width:60%;
	float: left;
	line-height: 125%;
  text-align: justify;
  padding:2%;
  background-color:#C4C283;
  /* margin-left:2%; */
}
.side{
  width:32%;
  	float: right;
  	background-color:#E2DF7D;
  	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
  	line-height:125%;
      text-align: justify;
    /* margin-right: 2%; */

  	/* box-shadow: 5px 10px 8px #888888; */
    padding:2%;
}
.navbar {
  overflow: hidden;
  background-color: #333;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.subnav {
  float: left;
  overflow: hidden;
}

.subnav .subnavbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .subnav:hover .subnavbtn {
  background-color: red;
}

.subnav-content {
  display: none;
  position: absolute;
  left: 0;
  background-color: red;
  width: 100%;
  z-index: 1;
}

.subnav-content a {
  float: left;
  color: white;
  text-decoration: none;
}

.subnav-content a:hover {
  background-color: #eee;
  color: black;
}

.subnav:hover .subnav-content {
  display: block;
}
.full{
	line-height: 125%;
  text-align: justify;
  padding:40px;
  background-color:#C4C283;
}
img{
  width:370px;
  padding: 15px;
  border:2px solid white;


}
.landimge{
  width:29%;
}
.rufus{
  width:40%;
  border:2px solid white;
padding:5px;
margin-left: 50px;

}
input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}

input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #45a049;
}

#contact{
  border-radius: 5px;
  background-color: #f2f2f2;
  width:60%;
  padding: 20px;
  margin-left: 20%;
}
.slider {
  max-width: 700px;
  height: 400px;
  margin: 20px auto;
  position: relative;
}
.slide1,.slide2,.slide3,.slide4,.slide5 {
  position: absolute;
  width: 100%;
  height: 100%;
}
.slide1 {
  background: url(jam.jpg)no-repeat center;
      background-size: cover;
    animation:fade 8s infinite;
-webkit-animation:fade 8s infinite;

}
.slide2 {
  background: url(jcal.jpg)no-repeat center;
      background-size: cover;
    animation:fade2 8s infinite;
-webkit-animation:fade2 8s infinite;
}
.slide3 {
    background: url(street.jpg)no-repeat center;
      background-size: cover;
    animation:fade3 8s infinite;
-webkit-animation:fade3 8s infinite;
}

@keyframes fade
{
  0%   {opacity:1}
  33.333% { opacity: 0}
  66.666% { opacity: 0}
  100% { opacity: 1}
}
@keyframes fade2
{
  0%   {opacity:0}
  33.333% { opacity: 1}
  66.666% { opacity: 0 }
  100% { opacity: 0}
}
@keyframes fade3
{
  0%   {opacity:0}
  33.333% { opacity: 0}
  66.666% { opacity: 1}
  100% { opacity: 0}
}

#footer {
	clear: both;
  color: #7C7165;

  padding-top: 15px;
  padding-bottom: 30px;
  background-color:#353534 ;
  background-size: 80px;
  font-family: sans-serif;
  text-align: center;

}
